/*
	Theme Name: Revolution Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: revolution
	Text Domain: revolution
	Domain Path: /inc/languages
*/

/*
################################
Many-more
################################
*/


#rev_slider_1_1_wrapper .hermes .tp-bullet:after {
    content: ' ';
    position: absolute;
    bottom: 0;
    height: 0;
    left: 0;
    width: 100%;
    background-color: #da6535 !important;
    box-shadow: 0 0 1px #da6535 !important;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
}

#rev_slider_1_1_wrapper .hermes .tp-bullet {
    overflow: hidden;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
    position: absolute;
	box-shadow: inset 0 0 0 2px #da6535 !important;
}

/* Fontsize */

h1 {
	font-size: 62px;
	line-height: 1.1em;
}

@media only screen and (max-width: 740px) {
	h1 {
	font-size: 42px;
}
}

h2 {
	font-size: 48px;
	line-height: 1.1em;
}


@media only screen and (max-width: 740px) {
	h2 {
	font-size: 36px;
}
}

h3 {
	font-size: 28px;
	line-height: 1.1em;
}

.subfooter {
    font-size: 18px;
}

.titelbruin h1 {
	color: #da6535;
}

.titelbruin h2 {
	color: #da6535;
}

.titelbruin h3 {
	color: #da6535;
}

/* Button */

input[type="submit"].no-radius, .button.no-radius, .btn.no-radius {
    border-radius: 0px;
}

input[type="submit"]:hover, .button:hover, .btn:hover {

}


input[type="submit"]>span, .button>span, .btn>span {
    z-index: 10;
    position: relative;
    font-family: 'Karla';
    font-size: 19px;
    font-weight: 700;
    white-space: nowrap;
	
}

input[type="submit"], .button, .btn {
    height: 60px;
	
}

.thb-header-button {
    margin-left: 20px;

}

input[type="submit"], .button, .btn {
    padding: 0 25px;

}

input[type="submit"].black, input[type="submit"].wc-forward.checkout, .button.black, .button.wc-forward.checkout, .btn.black, .btn.wc-forward.checkout {
    background: #fff;
	color: #564229;
	  min-width: 200px;
}

input[type="submit"].small-radius, .button.small-radius, .btn.small-radius {
    border-radius: 3px;
    min-width: 200px;
}

input[type="submit"].white, .button.white, .btn.white {
   background: #fff7f0;
	color: #da6535;
}

input[type="submit"].white:hover, .button.white:hover, .btn.white:hover {
    background: #fff;
    color: #da6535;
}

/* Flex box */

.thb-fancy-box.fancy-light .thb-animated-arrow {
	border-radius: 0px;
}

.thb-fancy-box.fancy-light:hover .thb-animated-arrow {
    border-color: #da6535;
    background: #da6535;!important;
	border-radius: 0px;
}

.thb-fancy-box.fancy-style1:hover .thb-animated-arrow svg {
    fill: #fff7f0;
}

/* Underline */

.footer-underline-link:after, .footer .columns .widget.widget_text a:not([class*="btn"]):after, .footer .columns .widget.widget_categories ul li a:not([class*="btn"]):after, .footer .columns .widget.widget_nav_menu ul li a:not([class*="btn"]):after {
height: 0px;
}

/* Social */

.fa {
	display: inline-block;
	background-color: #fff;
	padding: 18px;
	border-radius: 40px;
	width: 54px;
	height: 54px;
	text-align: center;
	margin-right: 5px;
	color: #da6535;
	border-color: #fff;
	
}

.fa:hover {
	background-color: #da6535;
	color: #fff7f0;
}

/* Footer */

.subfooter .thb-full-menu>li>a {
    font-size: 18px;
    font-family: 'Karla';
}

/* Tabellen */

table tbody td {
    color: #56614a;
}

td.column-2 {
	  text-align: right;
	
}

td.column-1 {
		font-weight: 600;
}


.tablepress tbody td, .tablepress tfoot th {
    border-top: 0px solid #ddd;
}

table:not(.variations):not(.shop_table):not(.group_table) tbody td {
    padding: 0.75rem 0.75rem 0.75rem;
}

table:not(.variations):not(.shop_table):not(.group_table) thead, table:not(.variations):not(.shop_table):not(.group_table) tbody, table:not(.variations):not(.shop_table):not(.group_table) tfoot {
    border: none;
    background-color: transparent;
	    font-family: 'Proxima';
	
}

table:not(.variations):not(.shop_table):not(.group_table) tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #FFFAF7;
}

/* Ninja form */

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    background: white !important;
    border: 1px solid #56614a !important;
    border-radius: 3px !important;
    box-shadow: none;
    color: #869668 !important;
    transition: all .2s !important;
}

label {
	color: #869668 !important
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #EB7E7D !important;
    border-radius: 3px !important;
    border: none !important;
    color: #f7f7f7;
    transition: all .2s !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
    font-weight: normal !important;
    font-family: 'Cubano' !important;
}

.nf-form-fields-required {
  display: none;
}

.nf-error-msg, .ninja-forms-req-symbol {
    color: #eb7e7d !important;
}

.nf-error.field-wrap .nf-field-element:after {
    background: #eb7e7d !important;
}

.nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    background: #c4c4c4;
    color: white;
}

.nf-form-content input[type=button]:hover {
	background-color: #ECA242 !important;
	color: white !important; 
}


/* Mobiel menu */

.header .mobile-toggle-holder {
    display: inline-flex;
    background-color: #fff;
    padding: 15px;
	border-radius: 0px;
}

.mobile-toggle-holder .mobile-toggle span {
    display: block;
    position: absolute;
    width: 15px;
    height: 2px;
    background: #564229;
}

/* *** icon list *** */

.thb-iconlist ul li {
    padding-left: 2em;
    margin: 0 0 15px;
    list-style-position: inside;
    text-indent: -1em;
}

/* *** hover image grid *** */

.thb-overlay-caption:hover img{
	opacity:1 !important;
}


/* image caroussel */

.vc_images_carousel .vc_carousel-indicators li {
    width: 20px !important;
    height: 20px !important;
    border: none !important;
    background-color: white !important;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    width: 20px !important;
    height: 20px !important;
    background-color: #da6535 !important;
    border: 0px !important;
}

.wpb_text_column p a {
    color: #da6535 !important;
}

.header .mobile-toggle-holder {
	background-color: #fff7f0;
}

.mobile-toggle-holder .mobile-toggle span {
    display: block;
    position: absolute;
    width: 15px;
    height: 2px;
    background: #da6535;
}

.thb-mobile-close div span {
    height: 1px;
    display: block;
    width: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    background: #fff;
}

.thb-mobile-close div span:after {
    height: 1px;
    display: block;
    width: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    background: #fff;
}